uuid: 2c8c3ce5-b64d-417e-9c9d-e56304010244
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_webinars
    - node.type.ct_newsletter_archive
    - node.type.ct_webinar
id: node.ct_newsletter_archive.field_ref_webinars
field_name: field_ref_webinars
entity_type: node
bundle: ct_newsletter_archive
label: Webinars
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_webinar: ct_webinar
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
